msgid "There were errors processing your form.  See below for details."
msgstr ""
"Attention, un problème est survenu lors du remplissage du formulaire. "
"Veuillez regarder ci-dessous pour le corriger."

msgid "My Space"
msgstr "Mes démarches"
